Endlich! Seite gefunden!

Dieses Thema im Forum "Small Talk" wurde erstellt von mackevin, 15. November 2001.

  1. mackevin

    mackevin Active Member

    Hallo zusammen,

    vor einiger Zeit ist hier ´mal ein link gepostet worden, wo mein seine Browsereinstellungen auf sicherheitsrelevante Lücken hin überprüfen konnte.

    Man klickte einfach auf den link und die Seite sagte einem, ob man z.B. Cookies oder Java Script aktiviert hatte. Zusätzlich wurden die Einstellungen kommentiert.

    Wer erinnert sich und hilft mir weiter?

    Gruß und Dank
    mackevin
     
  2. DonRene

    DonRene New Member

  3. DualDis

    DualDis New Member

  4. mackevin

    mackevin Active Member

    Hallo rene,

    ist bestimmt eine tolle Seite, leider verabschiedet sich netscape 4.5 immer mit der Fehlermeldung 2.

    Die Seite, die ich suche ist die, die hier im Forum ´mal gepostet worden ist. Die führte, glaube ich, zu irgendeiner Uni.

    Gruß
    mackevin
     
  5. mackevin

    mackevin Active Member

    Hallo DualDis,

    die ist es leider nicht.

    Gruß
    mackevin
     
  6. DonRene

    DonRene New Member

    wie wärs denn mal mit nem brauser update ;-) oder ie 5 oder 5.5 oder, oder...

    dann gehts auch ;-)
     
  7. Maccer

    Maccer Gast

  8. mackevin

    mackevin Active Member

    Nee, leider auch nicht.

    Habe aber gerade mit erschrecken auf Deinem link folgendes gelesen:

    "Ein Beispiel dafür ist Brown Orifice HTTPD, das einen Fehler in allen 4er-Versionen (bis
    einschließlich 4.74) des Netscape Navigators ausnutzt, um einen Web-Server im Browser zu
    installieren. Über diesen Server kann dann jederman Dateien des betroffenen Rechners
    herunterladen. Außerdem kann der Server auch Zugang zu geschützten Servern hinter einer
    Firewall herstellen. Auch der Internet Explorer ist von ähnlichen Bugs betroffen."

    Junge, Junge, Junge! Da wed ich wohl ´mal ganz schnell updaten! Bis dahin bleibt Java aus!

    Gruß
    mackevin
     
  9. Maccer

    Maccer Gast

    holy shit!
    Den Netscap 4.78 werde ich wohl kaum installieren da der 4.51 um Längen stabiler ist als der 4.75 oder der 4.77.
    Warum hört man so nichts darüber?
    Wie sieht's mit dem IE (mac) aus?
     
  10. mackevin

    mackevin Active Member

  11. mackevin

    mackevin Active Member

Diese Seite empfehlen